#titlelist .block-titlelist {
  padding: 0;
  margin: 80px auto 120px;
}
@media screen and (max-width: 768px) {
  #titlelist .block-titlelist {
    margin-top: 32px;
    margin-bottom: 80px;
  }
}
#titlelist .block-titlelist .block-titlelist-section {
  line-height: 1.8;
}
#titlelist .block-titlelist .block-titlelist-section:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (min-width: 769px) {
  #titlelist .block-titlelist .block-titlelist-section:not(:last-child) {
    margin-bottom: 80px;
  }
}
#titlelist .block-titlelist .block-titlelist-section--box {
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  #titlelist .block-titlelist .block-titlelist-section--box {
    padding: 0 5px;
  }
}
#titlelist .block-titlelist .block-titlelist-section--box:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  #titlelist .block-titlelist .block-titlelist-section--box:not(:last-child) {
    margin-bottom: 40px;
  }
}
#titlelist .block-titlelist p:not(:last-child) {
  margin-bottom: 1.2em;
}
#titlelist .block-titlelist .logo-list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  row-gap: 30px;
  --column-gap: 30px;
}
@media screen and (max-width: 768px) {
  #titlelist .block-titlelist .logo-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    --column-gap: 10px;
  }
}
#titlelist .block-titlelist .logo-list > a {
  width: calc((100% - var(--column-gap) * 3) / 4);
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border: 1px solid #E6E5E3;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #titlelist .block-titlelist .logo-list > a {
    width: calc((100% - var(--column-gap) * 1) / 2);
  }
}
#titlelist .block-titlelist .logo-list > a:hover img {
  opacity: 0.7;
}
#titlelist .block-titlelist .logo-list > a img {
  max-width: 300px;
  max-height: 170px;
}